// node native
import * as path from 'path';

export { path };

// @losslessone_private scope
import * as loleServiceserver from '@losslessone_private/lole-serviceserver';
import * as lointAiBridge from '@losslessone_private/loint-aibridge';

export { loleServiceserver, lointAiBridge };

// apiglobal scope
import * as typedrequest from '@api.global/typedrequest';

export {
  typedrequest,
}

// pushrocks scope
import * as projectinfo from '@push.rocks/projectinfo';
import * as qenv from '@push.rocks/qenv';
import * as smartdata from '@push.rocks/smartdata';
import * as smartfile from '@push.rocks/smartfile';
import * as smartpath from '@push.rocks/smartpath';
import * as smartpromise from '@push.rocks/smartpromise';

export { projectinfo, qenv, smartdata, smartfile, smartpath, smartpromise };

// thirdparty scope
import * as antrophic from '@anthropic-ai/sdk';
import * as openai from 'openai';
export { antrophic as anthropic, openai };
